﻿@media all
 {
	.SectionImage img
	{
		padding:0;
	}

	.SectionImage.AlignLeftWrap
	{
		float:left;
		margin:3px 10px 5px 0;
	}

	.SectionImage.AlignRightWrap
	{
		float:right;
		margin:3px 0 5px 10px;
	}

	.SectionImage.AlignLeftSeparateAbove,.SectionImage.AlignRightSeparateAbove,.SectionImage.AlignCenterSeparateAbove,.SectionImage.AlignCenterWrap
	{
		margin-bottom:12px;
	}

	.SectionImage.AlignLeftSeparateBelow,.SectionImage.AlignRightSeparateBelow,.SectionImage.AlignCenterSeparateBelow
	{
		margin-top:12px;
	}

	.SectionImage.AlignRightSeparateAbove,.SectionImage.AlignRightSeparateBelow
	{
		margin-left:auto;
	}

	.SectionImage.AlignCenterSeparateAbove,.SectionImage.AlignCenterSeparateBelow,.SectionImage.AlignCenterWrap
	{
		margin-left:auto;
		margin-right:auto;
	}

	.SectionImageCaption
	{
		color:#000;
		font-size:0.75em;
		margin-top:0;
		background-color:#fff;
		padding:4px 8px 6px;
	}

	.ContentSection
	{
		color:#333;
	}

	.ContentSection h2, .ContentSection h3
	{
		color:#7c724e;
		font-weight:400;
		font-family:Arial;
		font-size:138.5%;
		font-weight:bold;
	}
	
	.ContentSection h3 
	{
		font-weight:normal;
	}

	.ContentSection h4
	{
		color:#08335d;
		font-weight:700;
		margin-bottom:10px;
		margin-top:10px;
	}

	.ContentSection ul li
	{
		list-style-type:disc;
		margin-bottom:10px;
	}
	
	.ContentSection ol li
	{
		margin-bottom:10px;
	}

	.ContentSection p
	{
		font-family:Arial;
		line-height:138.5%;
	}
}
